FOLIO addon - evaluation compatibility

Hi,

I have recently downloaded and installed the server evaluation version of Jira. The primary reason was to test the FOLIO 4.5 evaluation addon.

Is the evaluation version of FOLIO compatible with the evaluation version of Jira Agile?

When I go to admin >FOLIO > Jira Agile Integration and click connect now and confirm, I get the below error message. Before clicking connect now it does say “For FOLIO to be connected with JIRA Agile, JIRA Agile v. 6.1.1 or higher must be installed and fully licensed.

Error

Please verify that JIRA Agile v. 6.1.1 or higher is installed and fully licensed.

Could not connect to JIRA Agile

Thanks in advance,

Daniel

3 answers

HI Daniel,

Is the JIRA Agile add-on installed and lincenced on your JIRA server?

Cheers,
JC

Ive got this same error using the latest Folio version- and we have a fully licenced 6.3 version of JIRA agile. So was this call resolved?

Hi Chelmer,

You will find the "how to fix" on this ticket : https://greffon.atlassian.net/browse/FOLIO-326

Cheers,
JC

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Jan 08, 2019 in Jira

How to Jira for designers

I’m a designer on the Jira team. For a long time, I’ve fielded questions from other designers about how they should be using Jira Software with their design team. I’ve also heard feedback from other ...

1,105 views 4 9
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you